/* TPsans Regular */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* TPsans Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

/* TPsans Medium */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

/* TPsans Medium Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-mediumitalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

/* TPsans Bold */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

/* TPsans Bold Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-bolditalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

/* TPsans Black */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

/* TPsans Black Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-blackitalic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}

/* TPsans ExtraBold */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-extrabold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

/* TPsans ExtraBold Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-extrabolditalic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

/* TPsans Light */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

/* TPsans Light Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-lightitalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

/* TPsans Thin */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

/* TPsans Thin Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-thinitalic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
}

/* TPsans UltraLight */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-ultralight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

/* TPsans UltraLight Italic */
@font-face {
  font-family: 'TPsans';
  src: url('../fonts/tpsans-ultralightitalic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}


@media (max-width: 960px) {
.h4, .uk-h4, h4 {
    font-size: 22px;
  }
}



/* Client */


.full-width-section {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}


body.type-gray th.list-title a {
    color: #2E2E2E;
}

.uk-container .main-header {
  padding-left: 0px;
  padding-right: 0px;
}

.second-container {
  position: relative;
  top: -30px;
}


/* phones + tablets */
@media (max-width: 960px) {
  .second-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  [data-title] {
    position: relative;
  }

  [data-title]:before {
    content:attr(data-title);
    display:block;
    color: #7c7c92;
    font-size: 18px;
    font-weight: 500;
  }
  
  /* Allow absolute positioning inside each row */
  .uk-table tbody tr {
    position: relative;
  }

  /* Move the 3-dot menu to top-right */
  td.actions-cell {
    position: absolute;
    top: 8px;
    right: 8px;

    width: auto !important;
    padding: 0;
    text-align: right;
    background: transparent;
  }

  /* Prevent overlap with title */
  th.list-title {
    padding-right: 40px;
    margin-top: 12px;
  }
  
}

.uk-margin-medium-bottom {
    margin-bottom: 0 !important;
}

.uk-table-divider thead tr:first-child {
    border-top: none !important;
}

.uk-table-divider tbody tr:last-child {
    border-bottom: 1px solid #e7e8eb;
}

.client-pagination-limit .client-label {
    white-space: nowrap;
    display: inline-block;
    margin-right: 8px;
}

.client-pagination-links .uk-margin-large{
  margin: 0px!important;
}

.client-pagination {
  padding-top: 30px;
}

.client-pagination-counter-mobile {
  color: #7c7c92;
}

.items-per-page-mobile {
  color: #7c7c92;
}

.items-per-page-mobile span {
  padding-right: 10px;
}

.items-per-page-mobile select{
  padding-right: 12px!important;
}

/*Mobile Breadcrumb*/
.main-header .uk-grid {
  margin-left: 0px;
}

.main-header .uk-grid>* {
  padding-left: 0px;
}

/*Login*/
.login-links {
  font-size: 17px;
  font-weight: 700;
  margin-left: 15px;
  text-decoration: underline;
  margin-bottom: 0px;
}

.remember-me {
  font-size: 17px;
  font-weight: 500;
  text-align: center;
}   

.login-field-titles {
  font-size: 18px;
  margin-bottom: 5px;
  font-weight: 500;
}

.login-field-titles span{
  color: red;
}

/* Maintance Log */

.scheduled-time {
  font-size: 16px;
  text-transform: uppercase;
  color: #0086fe;
  margin: 5px 1px;
}

.actual-time {
  font-size: 16px;
  text-transform: uppercase;
  color: #009957;
  margin: 5px 1px;
}








